﻿.about{
    width: 100%;
    height: auto;
    display:inline-block;
    margin: 4% 0;
}
.ab-title{
    width: 100%;
    height: auto;
    display:inline-block;
    text-align: center;
}
.ab-title h2{
    color: #ebeeef;
    font-size: 46px;
    font-weight: 500;
}
.ab-title h3{
    font-size: 40px;
    letter-spacing: 1px;
    margin-bottom: 3%;
    font-weight: normal;
    margin-top: -1%;
}
.ab-left{
    width: 39%;
    float: left;
}
.ab-left img{
    width: 100%;
}
.ab-right{
    width: 57%;
    float:right;
}
.ab-right h3{
    font-size: 29px;
    font-weight: normal;
    letter-spacing: 2px;
}
.ab-right p{
    font-size: 17px;
    color: #666666;
    line-height: 41px;
    margin: 3% 0;
}
.more a{
    color: #2463b2;
    border: 1px solid#2463b2;
    font-size: 15px;
    padding: 5px 20px;
    border-radius: 24px;
}
.product{
    width: 100%;
    height: auto;
    display:inline-block;
    padding: 4% 0;
    background: #f7f7f7;
}
.pro-box{
    position: relative;
    background: url(../images/pro_bg.png) no-repeat center bottom;
    background-size: 100%;
    min-height: 300px;
}
.pro-box ul{
    width: 100%;
    height: auto;
    display:inline-block;
}
.pro-box li{
    width: 46%;
    float: left;
    margin-right: 8%;
}
.pro-box li:nth-child(2) {
    margin-right: 0px;
}
.pro-box li img{
    width: 100%;
}
.pro-box li p{
    text-align: center;
    color: #2d2d2d;
    font-size: 19px;
    padding: 4%;
}
.case{
    width: 100%;
    height: auto;
    display:inline-block;
    padding: 4% 0;
}
.case ul{
    background: #f2f2f2;
}
.case li{
    width: 23%;
    float: left;
    margin-right: 2%;
    margin-bottom: 2%;
}
.case li img{
    width: 100%;
}
.case li:nth-child(4) {
    margin-right: 0px;
}
.case li:nth-child(8) {
    margin-right: 0px;
}
.news{
    width: 100%;
    height: auto;
    display:inline-block;
    padding: 4% 0;
}
.new-box{
    width: 100%;
    height: auto;
    display:inline-block;
    margin-top: 3%;
}
.new-left{
    width: 29%;
    height: auto;
    display: inline-block;
    padding: 35px 30px 50px;
    box-shadow: 0px 0px 20px rgba(0, 0, 0, .06);
    float: left;
}
.new-left h3{
    font-size: 23px;
    font-weight: normal;
    margin-bottom: 2%;
}
.new-left h3 span{
    width: 10px;
    height: 10px;
    border: 2px solid#2463b2;
    display: inline-block;
    float: left;
    margin-top: 3%;
    margin-right: 3%;
    border-radius: 15px;
}
.new-left i{
    margin-left: 6%;
    font-weight: normal;
    font-style: normal;
    color: #959595;
    font-size: 16px;
}
.new-left p{
    color: #959595;
    font-size: 15px;
    line-height: 28px;
    margin-left: 6%;
    margin-top: 3%;
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 4;
}
.new-left .more{
    color: #2463b2;
    border: 1px solid #2463b2;
    font-size: 15px;
    padding: 5px 20px;
    border-radius: 24px;
    width: auto;
    display: inline-block;
    margin-left: 6%;
    margin-top: 7%;
}
.new-center{
    float: left;
    box-shadow: 0px 0px 20px rgba(0, 0, 0, .06);
    width: 27%;
    margin: 0 3%;
}
.new-center img{
    width: 100%;
}
.new-right{
    float: right;
    width: 29%;
    height: auto;
    display: inline-block;
    padding: 16px 30px 50px;
    box-shadow: 0px 0px 20px rgba(0, 0, 0, .06);
}

.new-right li{
    width: 100%;
    height: auto;
    display: inline-block;
    margin-bottom: 2%;
}
.nr-left{
    width: 10px;
    height: 10px;
    border: 2px solid #2463b2;
    display: inline-block;
    float: left;
    margin-top: 3%;
    margin-right: 3%;
    border-radius: 15px;
}
.nr-right{
    float: left;
}
.nr-right h3{
    display: block;
    font-size: 17px;
    color: #000;
    line-height: 30px;
    white-space: nowrap;
    text-overflow: ellipsis;
    font-weight: normal;
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
}
.nr-right p{
    color: #959595;
    font-size: 15px;
}
@media screen and (max-width: 1024px) and (min-width: 0px) {
    .ab-title h2 {
        color: #ebeeef;
        font-size: 22px;
        font-weight: 500;
    }
    .ab-title h3 {
        font-size: 24px;
        letter-spacing: 1px;
        margin-bottom: 4%;
        font-weight: normal;
        margin-top: -1%;
    }
    .ab-left {
        width: 100%;
        float: left;
    }
    .ab-right {
        width: 100%;
        float: right;
    }
    .ab-right h3 {
        font-size: 21px;
        font-weight: normal;
        letter-spacing: 2px;
        margin-top: 5%;
    }
    .ab-right p {
        font-size: 14px;
        color: #666666;
        line-height: 34px;
        margin: 3% 0;
        margin-bottom: 9%;
    }
    .pro-box li {
        width: 100%;
        float: left;
        margin-right: 0%;
    }
    .pro-box li p {
        text-align: center;
        color: #2d2d2d;
        font-size: 15px;
        padding: 4%;
        letter-spacing: 2px;
    }
    .case li {
        width: 48%;
        float: left;
        margin-right: 2%;
        margin-bottom: 6%;
    }
    .new-left {
        width: 80%;
        height: auto;
        display: inline-block;
        padding: 35px 30px 50px;
        box-shadow: 0px 0px 20px rgba(0, 0, 0, .06);
        float: left;
        margin-bottom: 9%;
    }
    .new-left h3 {
        font-size: 20px;
        font-weight: normal;
        margin-bottom: 4%;
    }
    .new-left i {
        margin-left: 6%;
        font-weight: normal;
        font-style: normal;
        color: #959595;
        font-size: 14px;
    }
    .new-left p {
        color: #959595;
        font-size: 13px;
        line-height: 28px;
        margin-left: 6%;
        margin-top: 3%;
        overflow: hidden;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 4;
    }
    .new-center {
        float: left;
        box-shadow: 0px 0px 20px rgba(0, 0, 0, .06);
        margin: 0 3%;
        width: 95%;
    }
    .new-right {
        float: right;
        width: 78%;
        height: auto;
        display: inline-block;
        padding: 16px 30px 27px;
        box-shadow: 0px 0px 20px rgba(0, 0, 0, .06);
        margin-top: 5%;
    }
    .nr-right {
        float: left;
        width: 90%;
    }
    .nr-right h3 {
        display: block;
        font-size: 15px;
        color: #000;
        line-height: 30px;
        white-space: nowrap;
        text-overflow: ellipsis;
        font-weight: normal;
        overflow: hidden;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 1;
    }
    .nr-right p {
        color: #959595;
        font-size: 13px;
    }
    .new-right li {
        width: 100%;
        height: auto;
        display: inline-block;
        margin-bottom: 8%;
    }
    .about {
        width: 100%;
        height: auto;
        display: inline-block;
        margin: 4% 0;
        margin-bottom: 10%;
    }
}